body {
    margin: 0px;
    padding: 0px;
    background-color: rgb(31, 31, 31);
    font-family: "Hanken Grotesk";
    font-weight: 400;
    scrollbar-width: none;
}

::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    /* make scrollbar transparent */
}

#content {
    width: 100vw;

}

#header {
    width: 100%;
    font-size: 80px;
    display: flex;
    /* text-transform: uppercase; */
    font-family: "Hanken Grotesk";
    height: 300px;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    color: rgb(31, 31, 31);
    background-color: rgb(223, 223, 223);
    line-height: 90px;
    letter-spacing: -2px;

}

#header>span {
    padding: 20px;
}

#topbar {
    width: 100vw;
    background-color: rgb(31, 31, 31);
    height: 30px;
    display: flex;
    font-family: "IBM Plex Mono", monospace;
    justify-content: space-between;
    align-items: center;
    overflow-y: scroll;

}

#topbar::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background: transparent;
    /* make scrollbar transparent */
}

#sticky_left {
    display: flex;
    gap: 25px;
    padding-left: 20px;
    color: rgb(233, 233, 233);
    font-size: 12px;
    font-weight: 300;
    margin-right: 50px;

}

#sticky_left .active {
    font-weight: 500;
}

#sticky_right {
    display: flex;
    padding-right: 16px;
    justify-content: space-evenly;
    align-items: center;
    gap: 10px;

}

#sticky_right a img {
    width: 20px;
}

#sticky_right a {
    display: flex;
    align-items: center;
}

.body1 {
    --margin: 20px;
    --padding: 20px;
    background-color: #2b2b2b;
    margin: var(--margin);
    padding: var(--padding);
    width: calc(100% - var(--margin) * 2 - var(--padding) * 2);
    color: rgb(223, 223, 223);
}

.body1 .title {
    font-family: 'IBM Plex Mono', monospace;
    font-weight: 500;
    color: white;
    font-size: 16px;
    margin-bottom: 20px;
}






.flex-carousell {
    --margin: 20px;
    
    background-color: rgb(31, 31, 31);
    width: calc(100vw - var(--margin) * 2 - var(--padding) * 2);
    margin: var(--margin);
    padding: var(--padding);
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    overflow-x: scroll;
    gap: 12px;
    margin-top: 10px !important;
    
}

.flex-carousell .item .image-container {
    height: 100px;
    width: 100%;
    overflow: hidden;
}

.flex-carousell .item {
    flex-shrink:0;
    padding: 20px;
    width: 170px;
    height: 250px;
    background-color: rgb(31, 31, 31);
    border-radius: 12px;
    border: 2px solid rgb(223, 223, 223)
}

.flex-carousell .item .image-container>img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;

}

.flex-carousell .item .header {
    margin-top: 10px;
    font-family: "IBM Plex Mono", monospace;
    font-size: 16px;
    font-weight: 500;
    color: rgb(240, 240, 240);
    overflow: hidden;
    display:-webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
}

.flex-carousell .item .description {
    font-size: 14px;
    margin-top: 10px;
    font-family: "Hanken Grotesk";
    font-weight: 300;
    color: rgb(223, 223, 223);
    display:-webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    height: 75px;
}

.flex-carousell .item .readmore{
    font-family: "IBM Plex Mono", monospace;
    font-size: 13px;
    color: rgb(31, 31, 31);
    background-color: rgb(223, 223, 223);
    display: inline-block;
    width: 120px;
    padding: 5px 2px;
    margin-top: 10px;
    text-align: center;
}

.headerText{
    font-family: "IBM Plex Mono", monospace;
    font-size: 15px;
    font-weight: 300;
    color: rgb(233, 233, 233);
    margin-left: 20px;
    margin-top: 10px;
    
}

#textmain{
font-family: "Hanken Grotesk";
    font-size: 25px;
    color: white;
    font-weight: 300;
    padding-left: 18px;
}